/*
* Form layout fix
*/
form input[type="text"],
form input[type="checkbox"],
form input[type="radio"],
form input[type="password"],
form input[type="number"],
form input[type="button"],
form input[type="submit"],
form input[type="reset"],
form input[type="date"],
form input[type="file"],
form input[type="image"],
form select,
form textarea {
    float:none;
}

/* SUPPORT-346148 Acknowledgement popup */
.acknowledgement-wrapper {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: 101;
    background:black;
}

.acknowledgement-box-wrapper {
    position: absolute;
    top: 50%;
    left: 0;
    right:0;
    font-size: 50px;
    color: #000;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    background-color: #000;
    padding: 250px 70px;
}

.acknowledgement-box {
    position: relative;
}

.acknowledgement-close {
    position: absolute;
    top: 28px;
    right: 28px;
    width: 24px;
    height: 24px;
    padding: 0;
    border: none;
    background-color: transparent;
    z-index:1;
}

.acknowledgement-close:hover,
.acknowledgement-close:focus {
    cursor: pointer;
    border: 1px #fff dashed;
}

.acknowledgement-close:before,
.acknowledgement-close:after {
    position: absolute;
    left: 45%;
    top: 0;
    content: ' ';
    height: 24px;
    width: 3px;
    background-color: #fff;
}

.acknowledgement-close:before {
    transform: rotate(45deg)
}

.acknowledgement-close:after {
    transform: rotate(-45deg)
}

.acknowledgement-title {
    font-size: 32px;
    padding-bottom: 16px;
}

.acknowledgement-copy>p {
    font-size: 28px;
    color: #fff;
}

@media only screen and (max-width: 900px) {
    .acknowledgement-box-wrapper {
        padding: 40px;
    }
    
    .acknowledgement-copy>p {
        font-size: 18px;
    }
    
    .acknowledgement-close {
        top: 18px;
        right: 18px;
    }
}

/* CSS for News Page to remove the second featured item */

.news__landing > .featured > .news__item-wrap:last-child {
    display:none !important;
}

.news__landing > .featured > .news__item-wrap:first-child {
    width:100%;
}

.news__landing > .featured > .news__item-wrap img {
    height:auto !important;
}

@media only screen and (max-width: 768px) {
.news__landing > .featured > .news__item-wrap img {
    height:auto !important;
}
}

#content_container_77536 img {
    width:100%;
    height:auto;
}

/* Sidebar turn the box back into a box */

.box {
    width:auto;
}

/* Give VET alumni profiles padding */
.vet-alumni img {
    padding:5px;
}

/*maximise the logo width so it works for retina devices*/
.main-logo img {
    max-width:300px !important;
}

/* Hide the banner caption for homepage slider */
.slick-slide .banner-caption-wrap {
    display:none;
}

/* Correct padding and spacing of NIDA connect banner */
.connectbanner {
display: flex;
    flex-wrap: wrap;
}

.connect {
    background-color:var(--cornflower) !important;
    padding:40px 0;
}

/*Homepage, change slider buttons */
.slick-next:before, .slick-prev:before {
    font-size:30px !important;
}

.addthis-smartlayers {
    display:none;
}

/**** SUPPORT-467758 fix inline_edit icon ****/
svg.icon.icon-add {
    padding: initial;
    margin: initial;
}

/*3 col content box changes 

#content .box .inner {
border: 10px solid var(--watermelon);
}

#content .box .img-wrapper img {
    height:auto !important;
    width:auto !important;
}

#content .box .text {
    width:100%;
    background: var(--watermelon);
}

The other option with this is to create a metadata variable in the actual img box to specify the colour we want it to be.

*/
